Archive for the ‘i18n’ Category

i18n de Trac

18Feb08

Empezamos poniendo pootle en mi máquina, y hasta pudimos lanzarlo después de arreglar algunos mocos del paquete de python2.4 de Ubuntu Gutsy (básicamente, Gutsy trae python2.5; yo instalé python2.4 antes de venir al pycamp, y me hizo lío con elementTree: me funciona en 2.4 pero no en 2.5. La verdad es que python-support debería avivarse […]